@font-face {
  font-family: 'arial-narrow';
  src: url('../fonts/arial-narrow/arialnarrow.woff2') format('woff2'),
       url('../fonts/arial-narrow/arialnarrow.woff') format('woff'),
       url('../fonts/arial-narrow/arialnarrow.ttf') format('truetype');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: 'arial-narrow';
  src: url('../fonts/arial-narrow/arialnarrow_bold.woff2') format('woff2'),
       url('../fonts/arial-narrow/arialnarrow_bold.woff') format('woff'),
       url('../fonts/arial-narrow/arialnarrow_bold.ttf') format('truetype');
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: 'arial-narrow';
  src: url('../fonts/arial-narrow/arialnarrow_bolditalic.woff2') format('woff2'),
       url('../fonts/arial-narrow/arialnarrow_bolditalic.woff') format('woff'),
       url('../fonts/arial-narrow/arialnarrow_bolditalic.ttf') format('truetype');
  font-weight: 700;
  font-display: swap;
  font-style: italic;
}

@font-face {
  font-family: 'arial-narrow';
  src: url('../fonts/arial-narrow/arialnarrow_italic.woff2') format('woff2'),
       url('../fonts/arial-narrow/arialnarrow_italic.woff') format('woff'),
       url('../fonts/arial-narrow/arialnarrow_italic.ttf') format('truetype');
  font-weight: 400;
  font-display: swap;
  font-style: italic;
}
